Packages with the compat use flag

dev-haskell / tls : TLS/SSL protocol native implementation (Server and Client)

  • Accept SSLv2 compatible handshake.

net-mail / isync : MailDir mailbox synchronizer

  • Enable legacy utilities

sci-visualization / gnuplot : Command-line driven interactive plotting program

  • Enable backwards compatibility with version 4 syntax

sys-fs / dosfstools : DOS filesystem tools - provides mkdosfs, mkfs.msdos, mkfs.vfat

  • Install symlinks for legacy names of the tools

sys-libs / libxcrypt : Extended crypt library for descrypt, md5crypt, bcrypt, and others

  • Build with compatibility interfaces for other crypt implementations

sys-libs / talloc : Samba talloc library

  • Enable extra compatibility stuff

x11-drivers / nvidia-drivers : NVIDIA Accelerated Graphics Driver

  • Install non-GLVND libGL for backwards compatibility